package com.zhongdao.jlr.business.vo;

public class CouponJlrVO {
    private String vinCode;
    private String electronicAccounts;//电子账户
    private String userName;
    private String userPhone;
    private String license;
    private String remark;
    private Double charge;//余额
    private String password;

    public String getVinCode() {
        return vinCode;
    }

    public void setVinCode(String vinCode) {
        this.vinCode = vinCode;
    }

    public String getElectronicAccounts() {
        return electronicAccounts;
    }

    public void setElectronicAccounts(String electronicAccounts) {
        this.electronicAccounts = electronicAccounts;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getUserPhone() {
        return userPhone;
    }

    public void setUserPhone(String userPhone) {
        this.userPhone = userPhone;
    }

    public String getLicense() {
        return license;
    }

    public void setLicense(String license) {
        this.license = license;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public Double getCharge() {
        return charge;
    }

    public void setCharge(Double charge) {
        this.charge = charge;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }
}
